{% extends "store/base.html" %}
{% block title %}Logout {% endblock title %}
{% block main-content %}
<div class="container">
    <div class="row my-3">
        <div class="col-sm-6 offset-sm-3">
            <h2>Password Changed Successfully</h2>
            <div class="border-top pt-3">
                <small class="text-muted">Want to Login Again? <a href="{% url 'login' %}">Sign in</a></small>
            </div>
        </div>
    </div>
</div>
</div>
{% endblock main-content %}